/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "นำทั้งหมดมาด้านหน้า";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "หน้าต่าง";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "ย่อ";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "หน้าต่าง";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Dropzone 5"; ObjectID = "56"; */
"56.title" = "Dropzone 5";

/* Class = "NSMenu"; title = "Dropzone 5"; ObjectID = "57"; */
"57.title" = "Dropzone 5";

/* Class = "NSMenuItem"; title = "About Dropzone 5"; ObjectID = "58"; */
"58.title" = "เกี่ยวกับ Dropzone 5";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "เปิด…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "ปิด";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "บันทึก…";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "77"; */
"77.title" = "ตั้งค่าหน้ากระดาษ...";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "พิมพ์…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "ไฟล์";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"82.title" = "ใหม่";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "ไฟล์";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "112"; */
"112.title" = "ย้อนกลับไปยังที่บันทึกไว้";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "เปิดไฟล์ล่าสุด";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "เปิดไฟล์ล่าสุด";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "ล้างเมนู";

/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "129"; */
"129.title" = "การตั้งค่า…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "บริการ";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "บริการ";

/* Class = "NSMenuItem"; title = "Hide Dropzone 5"; ObjectID = "134"; */
"134.title" = "ซ่อน Dropzone 5";

/* Class = "NSMenuItem"; title = "Quit Dropzone 5"; ObjectID = "136"; */
"136.title" = "ออกจาก Dropzone 5";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "ซ่อนอื่นๆ";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "แสดงทั้งหมด";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "หยุดพูด";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "เริ่มพูด";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "คัดลอก";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "เลือกทั้งหมด";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "ตัด";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "การสะกดและไวยากรณ์";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "ตรวจสอบเอกสารเดี๋ยวนี้";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "ลบ";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "วาง";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "แสดงการสะกดและไวยากรณ์";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "แก้ไข";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "เลิกทำ";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "ค้นหาถัดไป";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "ค้นหา…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "ข้ามไปยังส่วนที่เลือก";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "เสียงพูด";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "เสียงพูด";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "ค้นหาก่อนหน้า";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "ทำกลับมาใหม่";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "การสะกดและไวยากรณ์";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "แก้ไข";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "ค้นหา";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "ตรวจสอบการสะกดขณะป้อน";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "ค้นหา";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "ใช้ส่วนที่เลือกสำหรับค้นหา";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "ซูม";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "มุมมอง";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "มุมมอง";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "297"; */
"297.title" = "แสดงแถบเครื่องมือ";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "ปรับแต่งแถบเครื่องมือ…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "ตรวจสอบไวยากรณ์ด้วยการสะกด";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "การเปลี่ยนแทนที่";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "การเปลี่ยนแทนที่";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "คัดลอก/วางแบบอัจฉริยะ";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "อัญประกาศอัจฉริยะ";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "ลิงก์อัจฉริยะ";

/* Class = "NSWindow"; title = "GridWindow"; ObjectID = "371"; */
"371.title" = "GridWindow";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "375"; */
"375.title" = "รูปแบบ";

/* Class = "NSMenu"; title = "Format"; ObjectID = "376"; */
"376.title" = "รูปแบบ";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "377"; */
"377.title" = "แบบอักษร";

/* Class = "NSMenu"; title = "Font"; ObjectID = "388"; */
"388.title" = "แบบอักษร";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "389"; */
"389.title" = "แสดงฟอนต์";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "390"; */
"390.title" = "ตัวหนา";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "391"; */
"391.title" = "ตัวเอียง";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "392"; */
"392.title" = "ขีดเส้นใต้";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "394"; */
"394.title" = "ใหญ่กว่า";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "395"; */
"395.title" = "เล็กลง";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "397"; */
"397.title" = "ระยะห่างระหว่างตัวอักษร";

/* Class = "NSMenuItem"; title = "Ligatures"; ObjectID = "398"; */
"398.title" = "ลิเกเจอร์";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "399"; */
"399.title" = "เส้นฐาน";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "401"; */
"401.title" = "แสดงสี";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "403"; */
"403.title" = "คัดลอกรูปแบบ";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "404"; */
"404.title" = "วางรูปแบบ";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "405"; */
"405.title" = "เส้นฐาน";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "406"; */
"406.title" = "ใช้ค่าเริ่มต้น";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "407"; */
"407.title" = "ตัวยก";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "408"; */
"408.title" = "ตัวห้อย";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "409"; */
"409.title" = "เพิ่ม";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "410"; */
"410.title" = "ลด";

/* Class = "NSMenu"; title = "Ligatures"; ObjectID = "411"; */
"411.title" = "ลิเกเจอร์";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "412"; */
"412.title" = "ใช้ค่าเริ่มต้น";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "413"; */
"413.title" = "ไม่ใช้เลย";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "414"; */
"414.title" = "ใช้ทั้งหมด";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "415"; */
"415.title" = "เคิร์น";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "416"; */
"416.title" = "ใช้ค่าเริ่มต้น";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "417"; */
"417.title" = "ไม่ใช้เลย";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "418"; */
"418.title" = "ทำให้แน่นขึ้น";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "419"; */
"419.title" = "ทำให้หลวมขึ้น";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "การแปลงรูปแบบ";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "การแปลงรูปแบบ";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "ทำให้เป็นตัวพิมพ์ใหญ่";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "แก้ไขการสะกดโดยอัตโนมัติ";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "แสดงการเปลี่ยนแทนที่";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "ขีดกลางอัจฉริยะ";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "การแทนที่ข้อความ";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "ทำให้เป็นตัวพิมพ์เล็ก";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "ขึ้นต้นด้วยตัวพิมพ์ใหญ่";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "485"; */
"485.title" = "วางและปรับลักษณะให้ตรงกัน";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "วิธีใช้";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "วิธีใช้";

/* Class = "NSMenuItem"; title = "Dropzone 5 Help"; ObjectID = "492"; */
"492.title" = "วิธีใช้ Dropzone 5";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "496"; */
"496.title" = "ข้อความ";

/* Class = "NSMenu"; title = "Text"; ObjectID = "497"; */
"497.title" = "ข้อความ";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "498"; */
"498.title" = "จัดชิดซ้าย";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "499"; */
"499.title" = "เซ็นเตอร์";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "500"; */
"500.title" = "จัดเต็มบรรทัด";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "501"; */
"501.title" = "จัดชิดขวา";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "503"; */
"503.title" = "ทิศทางการเขียน";

/* Class = "NSMenuItem"; title = "Show Ruler"; ObjectID = "505"; */
"505.title" = "แสดงไม้บรรทัด";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "506"; */
"506.title" = "คัดลอกไม้บรรทัด";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "507"; */
"507.title" = "วางไม้บรรทัด";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "508"; */
"508.title" = "ทิศทางการเขียน";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "509"; */
"509.title" = "ย่อหน้า";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "510"; */
"510.title" = "\tค่าเริ่มต้น";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "511"; */
"511.title" = "\tซ้ายไปขวา";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "512"; */
"512.title" = "\tขวาไปซ้าย";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "514"; */
"514.title" = "การเลือก";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "515"; */
"515.title" = "\tค่าเริ่มต้น";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "516"; */
"516.title" = "\tซ้ายไปขวา";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "517"; */
"517.title" = "\tขวาไปซ้าย";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "534"; */
"534.title" = "ค้นหาและแทนที่…";

/* Class = "NSWindow"; title = "GridEventsWindow"; ObjectID = "546"; */
"546.title" = "GridEventsWindow";

/* Class = "NSMenuItem"; title = "Settings..."; ObjectID = "571"; */
"571.title" = "การตั้งค่า…";

/* Class = "NSMenuItem"; title = "About Dropzone"; ObjectID = "572"; */
"572.title" = "เกี่ยวกับ Dropzone";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "573"; */
"573.title" = "เลิก";

/* Class = "NSMenuItem"; title = "Update Action Icons"; ObjectID = "582"; */
"582.title" = "อัปเดตไอคอนการกระทำ";

